// import { onMounted, ref, onBeforeUnmount, computed, reactive } from 'vue'
import { enumMaplistStore } from '@/store'

export function enumMap() {
	const StoreDEl = enumMaplistStore()
	const res = StoreDEl.enumMaplist

	const cocDLMXS = (id) => {
		for (const item of res) {
			if (item.id == id) return item.name
		}
	}
	return {
		cocDLMXS
	}
}
